Logo of SermonSpeaker Extension Claim

Login Form

× Support for SermonSpeaker 3.x is canceled as it is for Joomla 1.5. I will gladly assist you with minor issues but I will not fix any bugs anymore in this releases.
The fix is to upgrade to SermonSpeaker 4.x, which is better anyway.

Server issues - can't upgrade to 3.4.3 :(

More
6 years 7 months ago #1683 by K A R Wright
Long story but my hosts have just switched servers which seems to have caused some minor glitches with paths etc & I've not yet figured them all out.

I can't manage to get my 3.4.1 upgraded to the 3.4.3 version & just wondering could I not just uninstall the older & install the newer instead without trying to overwrite it.

I'm basically working my way towards migrating over to Joomla 2.5 so wanted to get the component updated as I believe is required. Thanks.

Please Log in or Create an account to join the conversation.

More
6 years 7 months ago #1684 by Thomas Hunziker
I don't remember if SermonSpeaker 3.4.1 will delete your tables on uninstall, so make a backup of the 3 SermonSpeaker database tables for sure before you uninstall anything.
Also make a backup of your sermon files if they happen to be stored withing the SermonSpeaker directories.
After that you can try uninstalling SermonSpeaker 3.4.1.

On install SermonSpeaker 3.4.3 should detect the tables and update them.

Feel free to rate SermonSpeaker on JED .
Useful documentation for beginners: First Steps & FAQ
How to say "Thank You!": Contribute or support using the Donate button at the bottom of each page.

Please Log in or Create an account to join the conversation.

Time to create page: 0.095 seconds
Powered by Kunena Forum